[(#REM)<!--


Page articles

http://microformats.org/wiki/h-entry
http://http://schema.org/Article


-->]
<BOUCLE_content(ARTICLES){id_article}>
<article class="content h-entry" itemscope itemtype="http://schema.org/Article">
	[(#SET{media,#LOGO_ARTICLE|sinon{#CHEMIN{images/default_cover.jpg}}})]
	[(#SET{cover_small,#GET{media}|image_reduire{350,0}|extraire_attribut{src}|url_absolue})]
	[(#SET{cover_medium,#GET{media}|image_reduire{800,0}|extraire_attribut{src}|url_absolue})]
	[(#SET{cover_large,#GET{media}|image_reduire{1200,0}|extraire_attribut{src}|url_absolue})]
	<header class="content-header cover lazyload"[ data-sizes="auto"
					data-bgset="(#GET{cover_small})  \[--small\] ][| (#GET{cover_medium}) \[--medium\] ][| (#GET{cover_large})"]>
		[(#REM)<!-- Hiérarchie -->]
		[(#INCLURE{fond=breadcrumb/dist,env})]

		<div class="cover-content">
			[<p class="surtitre[ (#EDIT{surtitre})]">(#SURTITRE)</p>]
			<div class="titre">
				<h1 class="p-name" itemprop="headline">
					<span class="[(#EDIT{titre})]">#TITRE</span>
				</h1>
			</div>
			[<p class="soustitre[ (#EDIT{soustitre})]">(#SOUSTITRE)</p>]
		</div>
	</header>

	<div class="content-main" itemprop="articleBody">
		[<div class="#EDIT{chapo} chapo surlignable p-summary">(#CHAPO|image_reduire{500,0})</div>]
		[<div class="#EDIT{texte} texte surlignable e-content" itemprop="text">(#TEXTE|image_reduire{500,0})</div>]

		[<p class="#EDIT{hyperlien} hyperlien"><:voir_en_ligne:> : <a href="(#URL_SITE)" class="spip_out">[(#NOM_SITE|sinon{[(#URL_SITE|couper{80})]})]</a></p>]
	</div>

	<footer>
		[<div class="#EDIT{ps} ps surlignable"><h2><:info_ps:></h2>(#PS|image_reduire{500,0})</div>]
		[<div class="notes"><h2><:info_notes:></h2>(#NOTES)</div>]
	</footer>

	<aside>
		[(#REM)<!-- Gestion du portfolio et des documents

		album-thumb-width	- largeur max des vignettes du portfolio
		-->]
		[(#INCLURE{fond=inclure/documents,id_article,album-thumb-width=320,album-thumb-background=ffffff})]
		[(#REM)<!-- Selection de contenus associés

		 -->]
		[(#INCLURE{fond=inclure/liste/selection_editoriale_contenus,env})]
		[(#REM) <!--Petition :
		La petition ayant une PAGINATION il faut absolument {env}
		et pourquoi pas ajax-->
		][(#PETITION|oui)<INCLURE{fond=inclure/petition,id_article,env,ajax} />]
		[(#REM) <!--Forum de l'article
		NB : pour desactiver les forums de l'article, supprimez simplement la ligne ci-dessous -->]
		<INCLURE{fond=inclure/forum,id_article,repondre_url=(#PARAMETRES_FORUM|url_reponse_forum),repondre_titre=<:repondre_article:>} />
	</aside>
</article>
</BOUCLE_content>
